» Ubuntu » Пакеты

Error

two or more packages specified (wxglade precise)